<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="topPanel">
        <property name="background">coffee.bg</property>
        <property name="opaque" type="bool">true</property>
        <layout type="tablelayout" horiz="79,120,20,800,20,241" vert="47,148,47"/>
        
        <widget class="ImagePanel" name="logoPanel">
            <anchor constraint="1,1,l,c" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">coffee/logo-light.png</property>
            <property name="prefsize" type="dimension">
                <width>120</width>
                <height>120</height>
            </property>
        </widget>
        
        <widget class="ImagePanel" name="bannerPanel">
            <anchor constraint="3,1,0,0" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">coffee/top.png</property>
            <property name="prefsize" type="dimension">
                <width>800</width>
                <height>148</height>
            </property>
        </widget>
        
        <widget class="Panel" name="weatherPanel" include="WeatherWidget.xml">
            <anchor constraint="7,1,0,0" type="tablelayout"/>
        </widget>
        
        <widget class="Panel" name="changePanel" include="ChangeWidget.xml">
            <anchor constraint="5,1,1,2" type="tablelayout"/>
        </widget>
        
    </widget>
</UI>